Represents Notify event of attest creation of revocation.

### Hierarchy

- AttestNotifyEvent

## Index

### Properties

- Action
- Desc
- Error
- Result

### Methods

- deserialize

## Properties

### Action

Action: string = "Notify"

- Defined in claim/attestNotifyEvent.ts:43

### Desc

Desc: string

- Defined in claim/attestNotifyEvent.ts:44

### Error

Error: number

- Defined in claim/attestNotifyEvent.ts:45

### Result

Result: Result

- Defined in claim/attestNotifyEvent.ts:46

## Methods

### Static deserialize

- deserialize(e: any): AttestNotifyEvent

- - Defined in claim/attestNotifyEvent.ts:32

  Deserializes Notify event.

  States in events are hex encoded.

  #### Parameters

  - ##### e: any

    encoded event

  #### Returns AttestNotifyEvent

Generated using TypeDoc